---
layout: default
---

<div class="page">

  <header class="page-header">
    <p class="post-backlink"><a href="{{ '/blog/tags' | prepend: site.baseurl }}">Tags</a></p>
    <h1 class="page-title">{{ page.tag }}</h1>
  </header>

  <ul class="post-list">
    {% if site.tags[page.tag] %}
      {% for post in site.tags[page.tag] %}
        <li>
          <span class="post-meta">{{ post.date | date: "%B %-d, %Y" }}</span>

          <h2><a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a></h2>
          
          {{ post.excerpt }}
        </li>
      {% endfor %}
    {% else %}
      <p>There are no posts for this tag.</p>
    {% endif %}
  </ul>

</div>
